﻿body            {font-family:tahoma; margin:0 0 0 0px;}
.topline        {border-top:1px solid #000000;}
.botline        {border-bottom:1px solid #000000;}
.rightline      {border-right:1px solid #000000;}
.width50        {width: 150px; font-size:10pt; text-align:center; }
.font10         {font-size:10pt; vertical-align:top;}
.width202       {width:202px;}
.width202 img   {border: solid 1px #000000; margin:2px;}

#outwrap        {width:100%;}

#bantbl         {width:100%; height:80px; border:0; padding:0;}
#banl           {width:50%;}
#banr           {width:50%; text-align:right; vertical-align:bottom; }

#ltggradtop     {background-image: url('../img/bg_topltgreengrad.jpg'); background-repeat:repeat-x; background-position:bottom;}
#ltmgradtop     {background-image: url('../img/bg_topltmaroongrad.jpg'); background-repeat:repeat-x; background-position:bottom;}
#ltbgradtop     {background-image: url('../img/bg_topltbluegrad.jpg'); background-repeat:repeat-x; background-position:bottom;}
#ltygradtop     {background-image: url('../img/bg_topltyellowgrad.jpg'); background-repeat:repeat-x; background-position:bottom;}
#gradtopwrap    {width:100%;}

#inwrap         {width:100%; padding:0; margin:0;}
#rgtlin         {width:175px; vertical-align:top;}
#lftlin         {width:300px; font-size:10pt; vertical-align:top; padding: 0 0 0 20px;}

#topmenuwrap    {height:20px;width:260px;}
#topmenu        {height:20px; width:250px; font-size:8pt; color:#ffffff; background-image: url('../img/bg_fl_maroon.jpg'); text-align:right; }
#topmenu a:link         { color: #ffffff; font-weight:normal; text-decoration: none; }
#topmenu a:active       { color: #ffffff; font-weight:normal; text-decoration: underline; }
#topmenu a:visited      { color: #ffffff; font-weight:normal; text-decoration: none; }
#topmenu a:hover        { color: #ffffff; font-weight:normal; text-decoration: underline;}
#topmenucnr     {height:20px; width:10px; font-size:8pt; background-image: url('../img/bg_menutopmaroontri.jpg'); background-position:bottom; background-repeat:no-repeat; }

.menu           {width:100%; font-size:10pt;}
#wrapmenu       {height:100%;}
#wrapmenutop    {vertical-align:top;}
#wrapmenubot    {height:100px; text-align:right; vertical-align:bottom; padding: 0 5px 5px 0;}

/* left menu properties */
#menuhdprod     {height:30px; padding-left:7px;font-size:12pt; font-weight:bold; color:#ffffff; background-image: url('../img/bg_menublue.jpg'); background-position:right; }
.menubgprod     {width:180px; background-image: url('../img/bg_menultbluegrad.jpg'); background-repeat:repeat-y; background-position:right;}
.menubgprod a:link      { color: #336699; font-weight:normal; text-decoration: none; }
.menubgprod a:active    { color: #ffff00; font-weight:normal; text-decoration: underline; }
.menubgprod a:visited   { color: #336699; font-weight:normal; text-decoration: none; }
.menubgprod a:hover     { color: #000000; font-weight:normal; text-decoration: underline;}

.menudotb       {height:20px; width:20px; background-image: url('../img/dot_b.jpg'); background-repeat:no-repeat; background-position:left top;}

#menuhddeve     {height:30px; padding-left:7px;font-size:12pt; font-weight:bold; color:#ffffff; background-image: url('../img/bg_menugreen.jpg'); background-position:right; }
.menubgdeve     {width:180px; background-image: url('../img/bg_menultgreengrad.jpg'); background-repeat:repeat-y; background-position:right;}
.menudotg       {height:20px; width:20px; background-image: url('../img/dot_g.jpg'); background-repeat:no-repeat; background-position:left top;}
.menubgdeve a:link      { color: #669933; font-weight:normal; text-decoration: none; }
.menubgdeve a:active    { color: #ffff00; font-weight:normal; text-decoration: underline; }
.menubgdeve a:visited   { color: #669933; font-weight:normal; text-decoration: none; }
.menubgdeve a:hover     { color: #000000; font-weight:normal; text-decoration: underline;}

#menuhdsupp     {height:30px; padding-left:7px;font-size:12pt; font-weight:bold; color:#ffffff; background-image: url('../img/bg_menuyellow.jpg'); background-position:right; }
.menubgsupp     {width:180px; background-image: url('../img/bg_menultyelgrad.jpg'); background-repeat:repeat-y; background-position:right;}
.menudoty       {height:20px; width:20px; background-image: url('../img/dot_y.jpg'); background-repeat:no-repeat; background-position:left top;}
.menubgsupp a:link      { color: #999933; font-weight:normal; text-decoration: none; }
.menubgsupp a:active    { color: #ffff00; font-weight:normal; text-decoration: underline; }
.menubgsupp a:visited   { color: #999933; font-weight:normal; text-decoration: none; }
.menubgsupp a:hover     { color: #000000; font-weight:normal; text-decoration: underline;}

#picwrap        {width:140px; padding-top:17px; padding-bottom:17px; }
#pic            {width:105px;}
.picheight      {height:10px;}

#cont           {width:100%; padding:0; margin:0;}
#conthddeve     {padding-left:10px; height:35px; font-size:14pt; color:#669933; border-bottom:1px solid #000000; background-image: url('../img/bg_rightltgreengrad.jpg'); background-repeat:repeat-y; background-position:right;}

#conthdprodtbl  {width:100%; height:35px;}
#conthdprodl    {width:40%; padding-left:10px; height:35px; font-size:14pt; color:#336699; border-bottom:1px solid #000000; }
#conthdprodr    {width:60%; height:35px; border-bottom:1px solid #000000; background-image: url('../img/bg_rightltbluegrad.jpg'); background-repeat:repeat-y; background-position:right; }

.conthdprodt    {width:100%; font-size:10pt; font-weight:bold; color:#336699;}
.conthdprodt a:link      { color: #336699; font-weight:bold; text-decoration: none; }
.conthdprodt a:active    { color: #000000; font-weight:bold; text-decoration: underline; }
.conthdprodt a:visited   { color: #336699; font-weight:bold; text-decoration: none; }
.conthdprodt a:hover     { color: #000000; font-weight:bold; text-decoration: underline;}

.conthdprodb    {width:100%; font-size:8pt; font-weight:bold; color:#336699;}
.conthdprodb a:link      { color: #336699; font-weight:bold; text-decoration: none; }
.conthdprodb a:active    { color: #000000; font-weight:bold; text-decoration: none; }
.conthdprodb a:visited   { color: #336699; font-weight:bold; text-decoration: none; }
.conthdprodb a:hover     { color: #000000; font-weight:bold; text-decoration: none;}

#conthddevetbl  {width:100%; height:35px;}
#conthddevel    {width:40%; padding-left:10px; height:35px; font-size:14pt; color:#669933; border-bottom:1px solid #000000; }
#conthddever    {width:60%; height:35px; border-bottom:1px solid #000000; background-image: url('../img/bg_rightltgreengrad.jpg'); background-repeat:repeat-y; background-position:right; }

.conthddevet    {width:100%; font-size:10pt; font-weight:bold; color:#669933;}
.conthddevet a:link      { color: #669933; font-weight:bold; text-decoration: none; }
.conthddevet a:active    { color: #000000; font-weight:bold; text-decoration: underline; }
.conthddevet a:visited   { color: #669933; font-weight:bold; text-decoration: none; }
.conthddevet a:hover     { color: #000000; font-weight:bold; text-decoration: underline;}

.conthddeveb    {width:100%; font-size:8pt; font-weight:bold; color:#669933;}
.conthddeveb a:link      { color: #669933; font-weight:bold; text-decoration: none; }
.conthddeveb a:active    { color: #000000; font-weight:bold; text-decoration: none; }
.conthddeveb a:visited   { color: #669933; font-weight:bold; text-decoration: none; }
.conthddeveb a:hover     { color: #000000; font-weight:bold; text-decoration: none;}

#conthdsupptbl  {width:100%; height:35px;}
#conthdsuppl    {width:40%; padding-left:10px; height:35px; font-size:14pt; color:#999933; border-bottom:1px solid #000000; }
#conthdsuppr    {width:60%; height:35px; border-bottom:1px solid #000000; background-image: url('../img/bg_rightltyellowgrad.jpg'); background-repeat:repeat-y; background-position:right; }

.conthdsuppt    {width:100%; font-size:10pt; font-weight:bold; color:#999933;}
.conthdsuppt a:link      { color: #999933; font-weight:bold; text-decoration: none; }
.conthdsuppt a:active    { color: #000000; font-weight:bold; text-decoration: underline; }
.conthdsuppt a:visited   { color: #999933; font-weight:bold; text-decoration: none; }
.conthdsuppt a:hover     { color: #000000; font-weight:bold; text-decoration: underline;}

.conthdsuppb    {width:100%; font-size:8pt; font-weight:bold; color:#999933;}
.conthdsuppb a:link      { color: #999933; font-weight:bold; text-decoration: none; }
.conthdsuppb a:active    { color: #000000; font-weight:bold; text-decoration: none; }
.conthdsuppb a:visited   { color: #999933; font-weight:bold; text-decoration: none; }
.conthdsuppb a:hover     { color: #000000; font-weight:bold; text-decoration: none;}

#conthdprictbl  {width:100%;}
#conthdpric     {padding-left:10px; height:35px; font-size:14pt; color:#336699; background-color:#ffffff; border-bottom:1px solid #000000; background-image: url('../img/bg_rightltbluegrad.jpg'); background-repeat:repeat-y; background-position:right; }
#conthdtpricmenu {padding-left:10px; height:35px; width:50%; font-weight:bold; font-size:10pt; color: #336699; border-bottom:1px solid #000000; background-image: url('../img/bg_rightltbluegrad.jpg'); background-repeat:repeat-y; background-position:right;}
#conthdbpricmenu {padding-left:10px; height:35px; width:50%; font-weight:bold; font-size:8pt; color: #336699; border-bottom:1px solid #000000; background-image: url('../img/bg_rightltbluegrad.jpg'); background-repeat:repeat-y; background-position:right;}

#conthdtpricmenu a:link      { color: #336699; font-weight:bold; text-decoration: none; }
#conthdtpricmenu a:active    { color: #336699; font-weight:bold; text-decoration: underline; }
#conthdtpricmenu a:visited   { color: #336699; font-weight:bold; text-decoration: none; }
#conthdtpricmenu a:hover     { color: #336699; font-weight:bold; text-decoration: underline;}
#conthdbpricmenu a:link      { color: #336699; font-weight:bold; text-decoration: none; }
#conthdbpricmenu a:active    { color: #336699; font-weight:bold; text-decoration: underline; }
#conthdbpricmenu a:visited   { color: #336699; font-weight:bold; text-decoration: none; }
#conthdbpricmenu a:hover     { color: #336699; font-weight:bold; text-decoration: underline;}

.continfopric   {padding-top:20px; padding-left:20px; padding-right:20px;}
#conthdinfo     {padding-left:10px; height:35px; width:50%; font-size:14pt; color:#663333; border-bottom:1px solid #000000; background-image: url('../img/bg_rightltmaroongrad.jpg'); background-repeat:repeat-y; background-position:right;}
.continfo       {padding-left:10px; padding-right:10px; font-size:10pt; color:#000000;}
.contpric       {width:100%; font-size:10pt; color:#000000;}
.conthd         {padding-left:10px; width:100%; font-size:10pt; font-weight:bold; color:#000000; border-bottom:1px solid #000000;}
.conthd2        {padding-left:10px; width:100%; font-size:10pt; font-weight:bold; color:#000000; border-top:1px solid #000000;}
.conthdl        {width:50%;}
.conthdr        {width:50%; text-align:right;}
.conthdr a:link      { color: #000000; font-weight:bold; text-decoration: none; }
.conthdr a:active    { color: #000000; font-weight:bold; text-decoration: underline; }
.conthdr a:visited   { color: #000000; font-weight:bold; text-decoration: none; }
.conthdr a:hover     { color: #000000; font-weight:bold; text-decoration: underline;}


.topanch a      {font-size:10pt; font-weight:bold; color:#000000; text-decoration:none;} 

#minkeepbg      {background-image: url('../img/bg_minutekeeper.gif'); background-repeat:no-repeat; background-position: bottom right;}
#privacybg      {background-image: url('../img/bg_privacypolicy.gif'); background-repeat:no-repeat; background-position: bottom right;}
#aboutbg        {background-image: url('../img/bg_about.gif'); background-repeat:no-repeat; background-position: bottom right;}
#copyrightbg    {background-image: url('../img/bg_copyright.gif'); background-repeat:no-repeat; background-position: bottom right;}
#linksbg        {background-image: url('../img/bg_links.gif'); background-repeat:no-repeat; background-position: bottom right;}
#contactbg      {background-image: url('../img/bg_contact.gif'); background-repeat:no-repeat; background-position: bottom right;}
#feedbackbg     {background-image: url('../img/bg_feedback.gif'); background-repeat:no-repeat; background-position: bottom right;}
#custombg       {background-image: url('../img/bg_custom.gif'); background-repeat:no-repeat; background-position: bottom right;}
#personalbelbg  {background-image: url('../img/bg_forpersonalbeloingings.gif'); background-repeat:no-repeat; background-position: bottom right;}
#challengebg    {background-image: url('../img/bg_challengework.gif'); background-repeat:no-repeat; background-position: bottom right;}
#bookworkbg     {background-image: url('../img/bg_bookwork.gif'); background-repeat:no-repeat; background-position: bottom right;}
#sampdatabg     {background-image: url('../img/bg_sampledatagen.gif'); background-repeat:no-repeat; background-position: bottom right;}
#orderformbg    {background-image: url('../img/bg_orderform.gif'); background-repeat:no-repeat; background-position: bottom right;}
#fdatadesignbg  {background-image: url('../img/bg_databasedesign.gif'); background-repeat:no-repeat; background-position: bottom right;}
#progdesignbg   {background-image: url('../img/bg_programdesign.gif'); background-repeat:no-repeat; background-position: bottom right;}
#busnpackbg     {background-image: url('../img/bg_busnpack.gif'); background-repeat:no-repeat; background-position: bottom right;}
#pricingbg      {background-image: url('../img/bg_pricing.gif'); background-repeat:no-repeat; background-position: bottom right;}
#installbg      {background-image: url('../img/bg_install.gif'); background-repeat:no-repeat; background-position: bottom right;}
#systemsupportbg{background-image: url('../img/bg_systemsupport.gif'); background-repeat:no-repeat; background-position: bottom right;}
#healthcheckbg  {background-image: url('../img/bg_healthcheck.gif'); background-repeat:no-repeat; background-position: bottom right;}
#prototypebg    {background-image: url('../img/bg_prototyping.gif'); background-repeat:no-repeat; background-position: bottom right;}

#whtbar         {height:5px; font-size:1px;}
#whtbarwrap     {width:100%;}

#ltggradbot     {width:100%; height:30px; background-image: url('../img/bg_botltgreengrad.jpg'); background-repeat:repeat-x; background-position:right;}
#ltbgradbot     {width:100%; height:30px; background-image: url('../img/bg_botltbluegrad.jpg'); background-repeat:repeat-x; background-position:right;}
#ltmgradbot     {width:100%; height:30px; background-image: url('../img/bg_botltmaroongrad.jpg'); background-repeat:repeat-x; background-position:right;}
#ltygradbot     {width:100%; height:30px; background-image: url('../img/bg_botltyellowgrad.jpg'); background-repeat:repeat-x; background-position:right;}
#gradbotwrap    {width:100%;}

#infobotwrap    {width:100%;}
#infobot        {width:100%; height:30px;  font-size:8pt; text-align:center;}
#infobot a:link         { color: #000000; font-weight:normal; text-decoration: none; }
#infobot a:active       { color: #000000; font-weight:normal; text-decoration: none; }
#infobot a:visited      { color: #000000; font-weight:normal; text-decoration: none; }
#infobot a:hover        { color: #000000; font-weight:normal; text-decoration: none; }

/* pricing tables */
/* blue */
.pricblutbl     {width:100%;}
.pricblua       {height:25px; width:20%; background-image: url('../img/bg_rnd_fl_blue.jpg'); font-size:12pt; font-weight:bold; color:#ffffff;}
.pricbluaa      {width:60%; background-image: url('../img/bg_rnd_fl_blue.jpg'); font-size:12pt; font-weight:bold; color:#ffffff;}
.pricblub       {width:20%; background-image: url('../img/bg_rnd_fl_ltblue.jpg'); font-size:12pt; font-weight:bold; color:#ffffff; }
.pricbluc       {background-color:#e7edf3; font-size:10pt; font-weight:normal; color:#336699; padding-left:7px; border-bottom:1px dashed #336699;}
.pricblud       {background-color:#f6f9fb; font-size:10pt; font-weight:normal; color:#336699; padding-left:7px; border-bottom:1px dashed #336699;}
.pricblucnr     {height:25px; width:100%;}
.pricblucnra    {font-size:12pt; font-weight:bold; color:#ffffff;}
.pricblucnlb    {width:25px; background-image: url('../img/bg_rnd_l_blue.jpg');}
.pricblucnrb    {width:25px; background-image: url('../img/bg_rnd_r_blue.jpg');}

.pricltblucnr   {height:25px; width:100%;}
.pricltblucnra  {font-size:12pt; font-weight:bold; color:#ffffff;}
.pricltblucnlb  {width:25px; background-image: url('../img/bg_rnd_l_ltblue.jpg');}
.pricltblucnrb  {width:25px; background-image: url('../img/bg_rnd_r_ltblue.jpg');}

/* green */
.pricgretbl     {width:100%;}
.pricgrea       {height:25px; width:20%; background-image: url('../img/bg_rnd_fl_green.jpg'); font-size:12pt; font-weight:bold; color:#ffffff;}
.pricgreaa      {width:60%; background-image: url('../img/bg_rnd_fl_green.jpg'); font-size:12pt; font-weight:bold; color:#ffffff;}
.pricgreb       {width:20%; background-image: url('../img/bg_rnd_fl_ltgreen.jpg'); font-size:12pt; font-weight:bold; color:#ffffff; }
.pricgrec       {background-color:#edf3e7; font-size:10pt; font-weight:normal; color:#496e25; padding-left:7px; border-bottom:1px dashed #669933;}
.pricgred       {background-color:#f8fbf6; font-size:10pt; font-weight:normal; color:#496e25; padding-left:7px; border-bottom:1px dashed #669933;}
.pricgrecnr     {height:25px; width:100%;}
.pricgrecnra    {font-size:12pt; font-weight:bold; color:#ffffff;}
.pricgrecnlb    {width:25px; background-image: url('../img/bg_rnd_l_green.jpg');}
.pricgrecnrb    {width:25px; background-image: url('../img/bg_rnd_r_green.jpg');}

.pricltgrecnr   {height:25px; width:100%;}
.pricltgrecnra  {font-size:12pt; font-weight:bold; color:#ffffff;}
.pricltgrecnlb  {width:25px; background-image: url('../img/bg_rnd_l_ltgreen.jpg');}
.pricltgrecnrb  {width:25px; background-image: url('../img/bg_rnd_r_ltgreen.jpg');}

/* frontpage stuff */
#bluemenuhd     {height:30px; width:275px; font-size:14pt; color:#ffffff; padding-left:10px; background-image: url('../img/bg_fp_blue.jpg');}
.bluemenutbl    {width:285px; background-image: url('../img/bg_fp_bluegrad.jpg'); background-repeat:repeat-x;}
#bluemenu       {width:100%;}
.bluemenut      {height:5px; font-size:5px; }
.bluemenutl     {height:5px; font-size:5px; background-color:#ffffff;}
.bluemenutr     {height:5px; font-size:5px; background-color:#ffffff;}
.bluemenul      {width:10px; background-color:#ffffff; }
.bluemenur      {width:10px; background-color:#ffffff; }
.bluemenuc      {width:265px; font-size:12pt; font-weight:bold; color:#003366; padding-left:5px; }
.bluemenuc a:link         { color: #003366; font-weight:bold; text-decoration: none; }
.bluemenuc a:active       { color: #336699; font-weight:bold; text-decoration: underline; }
.bluemenuc a:visited      { color: #003366; font-weight:bold; text-decoration: none; }
.bluemenuc a:hover        { color: #336699; font-weight:bold; text-decoration: none; }


#grenmenuhd     {height:30px; width:275px; font-size:14pt; color:#ffffff; padding-left:10px; background-image: url('../img/bg_fp_green.jpg');}
.grenmenutbl    {width:285px; background-image: url('../img/bg_fp_greengrad.jpg'); background-repeat:repeat-x;}
#grenmenu       {width:100%;}
.grenmenut      {height:5px; font-size:5px; }
.grenmenutl     {height:5px; font-size:5px; background-color:#ffffff;}
.grenmenutr     {height:5px; font-size:5px; background-color:#ffffff;}
.grenmenul      {width:10px; background-color:#ffffff; }
.grenmenur      {width:10px; background-color:#ffffff; }
.grenmenuc      {width:265px; font-size:12pt; font-weight:bold; color:#336633; padding-left:5px; }
.grenmenuc a:link         { color: #336633; font-weight:bold; text-decoration: none; }
.grenmenuc a:active       { color: #669933; font-weight:bold; text-decoration: underline; }
.grenmenuc a:visited      { color: #336633; font-weight:bold; text-decoration: none; }
.grenmenuc a:hover        { color: #669933; font-weight:bold; text-decoration: none; }

#yellmenuhd     {height:30px; width:275px; font-size:14pt; color:#ffffff; padding-left:10px; background-image: url('../img/bg_fp_yellow.jpg');}
.yellmenutbl    {width:285px; background-image: url('../img/bg_fp_yellowgrad.jpg'); background-repeat:repeat-x;}
#yellmenu       {width:100%;}
.yellmenut      {height:5px; font-size:5px; }
.yellmenutl     {height:5px; font-size:5px; background-color:#ffffff;}
.yellmenutr     {height:5px; font-size:5px; background-color:#ffffff;}
.yellmenul      {width:10px; background-color:#ffffff; }
.yellmenur      {width:10px; background-color:#ffffff; }
.yellmenuc      {width:265px; font-size:12pt; font-weight:bold; color:#666600; padding-left:5px; }
.yellmenuc a:link         { color: #666600; font-weight:bold; text-decoration: none; }
.yellmenuc a:active       { color: #999933; font-weight:bold; text-decoration: underline; }
.yellmenuc a:visited      { color: #666600; font-weight:bold; text-decoration: none; }
.yellmenuc a:hover        { color: #999933; font-weight:bold; text-decoration: none; }

#spacerbot                {height:120px;}
#fpinnerwrap              {width:100%;}
#fptopmenuwrap            {height:83px;width:215px;}
#fptopmenu                {height:20px; width:250px; font-size:8pt; color:#ffffff; background-image: url('../img/bg_fl_maroon.jpg'); text-align:left; }
#fptopmenu a:link         { color: #ffffff; font-weight:normal; text-decoration: none; }
#fptopmenu a:active       { color: #ffffff; font-weight:normal; text-decoration: underline; }
#fptopmenu a:visited      { color: #ffffff; font-weight:normal; text-decoration: none; }
#fptopmenu a:hover        { color: #ffffff; font-weight:normal; text-decoration: underline;}
#fptopmenucnr             {height:20px; width:10px; font-size:8pt; background-image: url('../img/bg_menutopmaroontri.jpg'); background-position:bottom; background-repeat:no-repeat; }

#fp1            {width:100%;}
.fp2            {width:5%;}
#fp3            {width:285px;}

#frtbl          {width:100%; min-width:600px;}
#frcl1          {width:140px;}
#frcl2          {width:30px;}
#frcl3          {width:470px;}
#frcl4          {width:30px;}

#frin_tbl       {width:500px; height:360px;}
#frin_tl        {width:30px; height:30px; background-image: url('../img/bg_fp_blu_tl.jpg');}
#frin_tc        {width:425; background-image: url('../img/bg_fp_blu_tc.jpg');}
#frin_tr        {width:30px; width:30px; background-image: url('../img/bg_fp_blu_tr.jpg');}
#frin_cl        {height:z; background-image: url('../img/bg_fp_blu_cl.jpg');}
#frin_cr        {background-image: url('../img/bg_fp_blu_cr.jpg');}
#frin_bl        {height:30px; background-image: url('../img/bg_fp_blu_bl.jpg');}
#frin_bc        { background-image: url('../img/bg_fp_blu_bc.jpg');}
#frin_br        { background-image: url('../img/bg_fp_blu_br.jpg');}

#frin_cll       {width:100px;}

#frr_rw2        { background-image: url('../img/bg_fp_blu_crr.jpg'); background-repeat:repeat-x; background-position:top;}

#link_table     {width:100%;}

ul              {margin:0; padding:0 0 0 15px;}
.right          {vertical-align:top; vertical-align:top;}
.lftlin         {margin-right:20px; vertical-align:top;}
.rgtlin         {margin-right:20px; vertical-align:top;}
object          {margin:0;}